@import url(//fonts.googleapis.com/css?family=Lato:300:400);

body {
  margin: 0;
  position: relative
}

html, body, #app {
  padding: 0;
  margin: 0;
  height: 100%;
  width: 100%;
  overflow: hidden
}

#app {
  position: absolute;
  z-index: 9;
  transform: rotate(180deg);
  opacity: 0.5
}

.inner-header {
  height: 65vh;
  width: 100%;
  margin: 0;
  padding: 0;
  flex-direction: column
}

.inner-header h1 img{
  width: 90%;
  max-width: 540px;
  margin-bottom: 80px;
}

.inner-header #contatti {
  display: flex;
  flex-direction: column
}

.inner-header #contatti a.contatti {
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  letter-spacing: 2px;
  font-size: 22px;
  z-index: 10;
  text-decoration: none;
  color: #fff;
  text-align: left;
  margin-bottom: 30px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center
}

.inner-header #contatti a.contatti:last-child {
  margin-bottom: 0px
}

.inner-header #contatti a.contatti svg {
  height: 40px;
  margin-right: 20px
}

p {
  font-family: 'Lato', sans-serif;
  letter-spacing: 1px;
  font-size: 14px;
  color: #333333
}

.header {
  position: relative;
  text-align: center;
  /* background: linear-gradient(60deg, #543ab7 0%, #00acc1 100%); */
  background: linear-gradient(90deg, #da9132 10%, #5d7788 90%);
  color: white
}

.logo {
  width: 50px;
  fill: white;
  padding-right: 15px;
  display: inline-block;
  vertical-align: middle
}

footer{
  flex-direction: column;
}

footer img{
  width: 120px;
}

.flex {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center
}

.waves {
  position: relative;
  width: 100%;
  height: 15vh;
  margin-bottom: -7px;
  min-height: 100px;
  max-height: 150px
}

.content {
  position: relative;
  height: 20vh;
  text-align: center;
  background-color: white
}

.parallax>use {
  animation: move-forever 25s cubic-bezier(0.55, 0.5, 0.45, 0.5) infinite
}

.parallax>use:nth-child(1) {
  animation-delay: -2s;
  animation-duration: 7s
}

.parallax>use:nth-child(2) {
  animation-delay: -3s;
  animation-duration: 10s
}

.parallax>use:nth-child(3) {
  animation-delay: -4s;
  animation-duration: 13s
}

.parallax>use:nth-child(4) {
  animation-delay: -5s;
  animation-duration: 20s
}

@keyframes move-forever {
  0% {
    transform: translate3d(-90px, 0, 0)
  }

  100% {
    transform: translate3d(85px, 0, 0)
  }
}

@media (max-width: 768px) {
  .waves {
    height: 40px;
    min-height: 40px
  }

  .content {
    height: 30vh
  }

  h1 {
    font-size: 24px
  }
}
